// dropdown menus
.dropdown-menus {
  display: flex;
  align-items: center;

  .dropdown {
    span.notification {
      display: flex;
      justify-content: center;
      align-items: center;
      color: white;
      position: absolute;
      top: -4px;
      right: 20px;
      width: 27px;
      height: 27px;
      background-color: $primary;
      border-radius: 50%;
    }
  }

  .dropdown-menu {
    border-radius: 15px;
    overflow: hidden;

    .dropdown-item {
      text-transform: capitalize;

      &:not(:last-child)::after {
        display: block;
        margin-top: 5px;
        content: "";
        width: 90%;
        height: 0.5px;
        background-color: #bdaaaa;
      }
    }
  }
}
